.view-upcoming-events {
  max-width: 800px;
  margin: -20px auto 0 auto;
}

.page-upcoming-events .main-container {
  padding-top:35px;
}

.page-upcoming-events h1.page-header {
  text-align: center;
  margin: 0;
}

.view-upcoming-events .view-header {
  text-align:center;
}

.view-upcoming-events .views-exposed-widgets {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 20px 0 3em;
}
.view-upcoming-events .views-field-title h2 {
  padding: 0;
  margin: 10px 0;
}

.view-upcoming-events .views-field-field-date,.view-upcoming-events .views-field-field-event-categories, .views-field .views-field-field-event-type {
  display: flex;
  font-size: 16px;
  margin-bottom: 4px;
}

.view-upcoming-events .event-meta {
  font-size: 16px;
}
.view-upcoming-events .event-meta div {
  margin-bottom: 4px;
}
.view-upcoming-events .views-field-path {
  margin-bottom: 2.5em;
  border-bottom: 1px solid #dedede;
  padding-bottom: 2.5em;
}
.view-upcoming-events .views-field-path .event-meta .date:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f017";
  color: #C45824;
  padding-right: 5px;
}
.view-upcoming-events .views-field-path  .event-meta .location:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f041";
  color: #C45824;
  padding-right: 5px;
}
.view-upcoming-events .views-field-path .event-meta .cost:before  {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f2e8";
  color: #C45824;
  padding-right: 5px;
}
.view-upcoming-events .views-field-path .event-meta .tags:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f02c";
  color: #C45824;
  padding-right: 5px;
}

.calendar-link, .list-link {
  font-size: 15px;
  border-bottom: 1px solid #4b4b4b;
  color: #4b4b4b;
}
.calendar-link:before {
  font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f073";
    color: #C45824;
    padding-right: 5px;
    text-decoration: none;
}
.list-link:before {
  font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f03a";
    color: #C45824;
    padding-right: 5px;
    text-decoration: none;
}

@media (max-width: 570px) {
  .page-upcoming-events .main-container {
    padding-top:8px;
  }
}
